## linux-meta-gcp 5.15.0.1003.4

=== debian/changelog ===
linux-meta-gcp (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:12 +0200

linux-meta-gcp (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Miscellaneous upstream changes
    - Remove debian/control.d/gke
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:00:09 -0400

linux-meta-gcp (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous upstream changes
    - Fix series

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 01:18:09 -0500

linux-meta-gcp (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:43:54 -0500
