## linux-meta-gcp 5.15.0.1040.36

=== debian/changelog ===
linux-meta-gcp (5.15.0.1040.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:07:57 -0300

linux-meta-gcp (5.15.0.1039.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 16:13:03 -0300

linux-meta-gcp (5.15.0.1038.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:06:15 -0300

linux-meta-gcp (5.15.0.1037.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 16:31:51 -0300

linux-meta-gcp (5.15.0.1036.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:15:48 -0300

linux-meta-gcp (5.15.0.1035.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 May 2023 17:00:11 -0300

linux-meta-gcp (5.15.0.1034.30) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2023 16:11:49 -0300

linux-meta-gcp (5.15.0.1034.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 15:18:08 -0300

linux-meta-gcp (5.15.0.1033.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:07:55 -0300

linux-meta-gcp (5.15.0.1032.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 13:09:58 -0300

linux-meta-gcp (5.15.0.1031.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Feb 2023 14:56:57 -0300

linux-meta-gcp (5.15.0.1030.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Feb 2023 15:34:23 -0300

linux-meta-gcp (5.15.0.1029.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:47:27 -0800

linux-meta-gcp (5.15.0.1028.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 14:07:22 -0300

linux-meta-gcp (5.15.0.1027.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 21:29:20 -0300

linux-meta-gcp (5.15.0.1026.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 10:38:53 -0300

linux-meta-gcp (5.15.0.1023.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Nov 2022 19:09:23 -0300

linux-meta-gcp (5.15.0.1022.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Oct 2022 17:52:23 -0300

linux-meta-gcp (5.15.0.1021.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:20:06 -0300

linux-meta-gcp (5.15.0.1019.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 00:43:54 -0400

linux-meta-gcp (5.15.0.1018.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 02:26:38 -0400

linux-meta-gcp (5.15.0.1017.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 00:06:05 -0400

linux-meta-gcp (5.15.0.1016.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:49:12 -0300

linux-meta-gcp (5.15.0.1015.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 02:48:30 -0400

linux-meta-gcp (5.15.0.1014.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Jul 2022 02:41:08 -0400

linux-meta-gcp (5.15.0.1013.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Jul 2022 02:26:02 -0400

linux-meta-gcp (5.15.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jun 2022 14:23:54 -0400

linux-meta-gcp (5.15.0.1010.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:51:53 -0300

linux-meta-gcp (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:58:08 -0300

linux-meta-gcp (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 23:46:59 -0400

linux-meta-gcp (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


