=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.15.0-1003,
- linux-headers-5.15.0-1003-gcp,
- linux-modules-5.15.0-1003-gcp,
+ linux-gcp-headers-5.15.0-1040,
+ linux-headers-5.15.0-1040-gcp,
+ linux-modules-5.15.0-1040-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/jammy
 
-Package: linux-modules-extra-gcp
+Package: linux-modules-extra-gcp-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-gcp--modules-extra--gcp,
@@ -19,7 +19,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  extra modules package available.
 
-Package: linux-headers-gcp
+Package: linux-headers-gcp-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
@@ -27,7 +27,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel headers available.
 
-Package: linux-image-gcp
+Package: linux-image-gcp-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -36,7 +36,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel image available.
 
-Package: linux-tools-gcp
+Package: linux-tools-gcp-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -45,11 +45,11 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel tools available.
 
-Package: linux-gcp
+Package: linux-gcp-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
-Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-gcp-lts-22.04 (= ${binary:Version}), linux-headers-gcp-lts-22.04 (= ${binary:Version})
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
  (GCP) Linux kernel and headers.
