## linux-meta-gcp 5.15.0.1041.37

=== debian/changelog ===
linux-meta-gcp (5.15.0.1041.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 18:18:26 -0300
