## linux-meta-gcp 5.15.0.1048.44

=== debian/changelog ===
linux-meta-gcp (5.15.0.1048.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:07:24 -0300

linux-meta-gcp (5.15.0.1047.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:35:29 +0100

linux-meta-gcp (5.15.0.1046.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 11:13:15 -0300

linux-meta-gcp (5.15.0.1045.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:25:14 -0300

linux-meta-gcp (5.15.0.1044.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 09:16:07 -0500

linux-meta-gcp (5.15.0.1043.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 08 Sep 2023 08:47:00 -0300

linux-meta-gcp (5.15.0.1042.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 14:38:32 -0300
