## linux-meta-gcp 5.15.0.1050.46

=== debian/changelog ===
linux-meta-gcp (5.15.0.1050.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:41:42 -0600

linux-meta-gcp (5.15.0.1049.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 13 Jan 2024 08:52:44 -0300
