## linux-meta-gcp 5.15.0.1063.59

=== debian/changelog ===
linux-meta-gcp (5.15.0.1063.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 16:23:59 -0400

linux-meta-gcp (5.15.0.1062.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 11:55:58 -0400

linux-meta-gcp (5.15.0.1061.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 11:55:37 -0400

linux-meta-gcp (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 13:25:57 -0400

linux-meta-gcp (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 14:56:45 +0200

linux-meta-gcp (5.15.0.1057.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 13:22:58 -0400

linux-meta-gcp (5.15.0.1056.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:41:00 -0500

linux-meta-gcp (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:46:12 -0500

linux-meta-gcp (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 13:56:15 -0600

linux-meta-gcp (5.15.0.1053.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:54:27 -0600

linux-meta-gcp (5.15.0.1052.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Feb 2024 14:46:06 -0600

linux-meta-gcp (5.15.0.1051.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:08:01 -0600
