=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.15.0-1050,
- linux-headers-5.15.0-1050-gcp,
- linux-modules-5.15.0-1050-gcp,
+ linux-gcp-headers-5.15.0-1063,
+ linux-headers-5.15.0-1063-gcp,
+ linux-modules-5.15.0-1063-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/jammy
 
 Package: linux-modules-extra-gcp-lts-22.04
