## linux-meta-gcp 5.15.0.1064.60

=== debian/changelog ===
linux-meta-gcp (5.15.0.1064.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 13:39:49 -0400
