## linux-meta-gcp 5.15.0.1065.61

=== debian/changelog ===
linux-meta-gcp (5.15.0.1065.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 15 Jul 2024 10:11:44 -0400
