## linux-meta-gcp 5.15.0.1070.66

=== debian/changelog ===
linux-meta-gcp (5.15.0.1070.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:12:17 -0400

linux-meta-gcp (5.15.0.1069.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:19:19 +0200

linux-meta-gcp (5.15.0.1068.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 10:52:55 -0400

linux-meta-gcp (5.15.0.1067.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 08:56:22 -0300

linux-meta-gcp (5.15.0.1066.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 10:57:25 -0400
