## linux-meta-gcp 5.15.0.1071.67

=== debian/changelog ===
linux-meta-gcp (5.15.0.1071.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:35 -0400
