## linux-meta-gcp 5.15.0.1074.70

=== debian/changelog ===
linux-meta-gcp (5.15.0.1074.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 09:19:05 -0500

linux-meta-gcp (5.15.0.1073.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 14:38:45 -0800

linux-meta-gcp (5.15.0.1072.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

  * jammy/linux-gcp: <version to be filled> -proposed tracker (LP: #2086323)
    - [Packaging] resync git-ubuntu-log

 -- Ubuntu Kernel Preparation Bot <ubuntu-kernel-bot@canonical.com>  Sat, 16 Nov 2024 00:09:50 +0000
