## linux-meta-gcp 5.15.0.1079.75

=== debian/changelog ===
linux-meta-gcp (5.15.0.1079.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 24 Feb 2025 13:08:50 -0800

linux-meta-gcp (5.15.0.1078.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 09:56:38 -0800

linux-meta-gcp (5.15.0.1077.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 31 Jan 2025 13:26:43 -0800

linux-meta-gcp (5.15.0.1076.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 24 Jan 2025 09:44:00 -0800

linux-meta-gcp (5.15.0.1075.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 10:08:21 -0800
