## linux-meta-gcp 5.15.0.1080.76

=== debian/changelog ===
linux-meta-gcp (5.15.0.1080.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 16:35:20 -0700
