## linux-meta-gcp 5.15.0.1084.80

=== debian/changelog ===
linux-meta-gcp (5.15.0.1084.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 13:59:47 -0700

linux-meta-gcp (5.15.0.1083.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 15:54:48 -0700

linux-meta-gcp (5.15.0.1082.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 16 Apr 2025 12:27:45 -0700

linux-meta-gcp (5.15.0.1081.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 27 Mar 2025 15:09:11 -0700
