## linux-meta-gcp 5.15.0.1088.84

=== debian/changelog ===
linux-meta-gcp (5.15.0.1088.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 09:38:29 -0700

linux-meta-gcp (5.15.0.1087.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 23 Jun 2025 10:41:39 -0700

linux-meta-gcp (5.15.0.1086.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 13:01:12 -0700

linux-meta-gcp (5.15.0.1085.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 17:36:01 -0700
