## linux-meta-gcp 5.15.0.1090.86

=== debian/changelog ===
linux-meta-gcp (5.15.0.1090.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 11:39:37 -0700

linux-meta-gcp (5.15.0.1089.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 11:14:06 -0700
