## linux-meta-gcp 5.15.0.1091.87

=== debian/changelog ===
linux-meta-gcp (5.15.0.1091.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 18 Aug 2025 12:21:56 -0700
