## linux-meta-gcp 5.15.0.1092.88

=== debian/changelog ===
linux-meta-gcp (5.15.0.1092.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 16:25:10 -0700
