## linux-meta-gcp 5.15.0.1093.89

=== debian/changelog ===
linux-meta-gcp (5.15.0.1093.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 15:45:34 -0700
